Bug 194154 - pwlib fails to build in mock
pwlib fails to build in mock
Product: Fedora
Classification: Fedora
Component: pwlib (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-06-05 19:16 EDT by Michael J Knox
Modified: 2013-10-20 18:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-06 16:00:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (4.49 KB, text/plain)
2006-06-05 19:16 EDT, Michael J Knox
no flags Details
pwlib.spec diff (938 bytes, patch)
2006-06-06 06:25 EDT, Joost Soeterbroek
no flags Details | Diff

  None (edit)
Description Michael J Knox 2006-06-05 19:16:25 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-06-05 19:16:25 EDT
Created attachment 130555 [details]
Matt Domsch's build log
Comment 2 Joost Soeterbroek 2006-06-06 06:25:02 EDT
Add 'BuildRequires: flex' to successfully build in mock.
Comment 3 Joost Soeterbroek 2006-06-06 06:25:43 EDT
Created attachment 130596 [details]
pwlib.spec diff
Comment 4 Jesse Keating 2006-06-06 16:00:15 EDT
Added flex.  Building into rawhide.

Note You need to log in before you can comment on or make changes to this bug.